### Virtual Method

# Clutter Gesture should_be_influenced_by

#### Declaration [src]

    void
    should_be_influenced_by (
      ClutterGesture* self,
      ClutterGesture* other_gesture,
      gboolean* cancelled_on_recognizing
    )

#### Description

No description available.

#### Parameters

`other_gesture`

  Type: `ClutterGesture`

  No description available.

  The data is owned by the caller of the method.

`cancelled_on_recognizing`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.